LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
MediaTypeDetectionHelper.idl File Reference
`import "com/sun/star/util/XStringMapping.idl";`

Go to the source code of this file.

## Classes
service | MediaTypeDetectionHelper
| provides for mapping a given sequence of content identifier strings to a sequence of respective media (mime) types More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.